QGIS Application - Bug report #16164

Missing data-defined icon on some widgets of diagram properties

2017-02-07 05:15 PM - Harrissou Santanna

Status: Closed
Priority: Normal
Assignee:

Category: Diagrams

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 24075

Description

Some data-defined icons are missing in some widgets of vector Layer properties --> Diagrams --> :

- Placement --> Distance

- Legend --> Legend symbol... : the dialog that opens does not have a title and DD icons are missing beside Size and Rotation options

- btw, in Appearance, the Transparency DD button is misaligned

Associated revisions

Revision 599d985f - 2017-02-14 05:24 AM - Nyall Dawson

Fix diagram distance property override button association (refs #16164)

Revision 3230e7bc - 2017-02-14 05:29 AM - Nyall Dawson

Fix diagram legend symbol selector missing associated layer (refs #16164)

Revision 0dfa4ef9 - 2017-02-14 05:33 AM - Nyall Dawson

Fix diagram property buttons do not hide with associated widget (fix #16164)

History

#1 - 2017-02-13 09:11 PM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"0dfa4ef99bt76f233f3915d5fe5f0f4d50d88ddd".
